 .u-section-1 {
  background-image: url("images/photo-1695668548342-c0c1ad479aee.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 481px;
}

.u-section-1 .u-group-1 {
  width: 427px;
  min-height: 380px;
  height: auto;
  background-image: none;
  margin: 66px 0 36px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 24px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  font-weight: 400;
  font-style: normal;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-group-1 {
    min-height: 492px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-group-1 {
    min-height: 646px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 484px;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-1 {
  width: 375px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-2 {
  width: 375px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-3 {
  width: 375px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    margin-top: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    margin-top: 130px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 271px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 47px;
  font-size: 0.875rem;
}